
using Unity.Services.Core;
using Unity.Services.Core.Environments;
using UnityEngine;

public class InitializeUnityServices : MonoBehaviour
{
    public string environment = "prime-script-405407";
    async void Start()
    {

        Debug.Log($"Start environment: {environment}");

        var options = new InitializationOptions().SetEnvironmentName(environment);
        await UnityServices.InitializeAsync(options);
    }

}
